Релиз WINE@Etersoft 2.0

  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /var/MyWWW/linux/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /var/MyWWW/linux/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /var/MyWWW/linux/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /var/MyWWW/linux/includes/unicode.inc on line 349.
  • warning: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead in /var/MyWWW/linux/includes/unicode.inc on line 349.

Вчера получил письмо от Etersoft, в котором говорится о выходе релиза Wine@Etersoft 2.0.

Далее в письме сообщается о доработках и изменениях в лицензировании.
Очень радует поддержка сертификатов защиты КриптоПро. Это даёт некоторый выбор, какую ОС использовать там, где ранее альтернативы не было.

И в конце письма "ложка дёгтя":

Пользователи, приобретавшие WINE@Etersoft 1.0 в 2011 году, имеют возможность
бесплатного обновления до версии 2.0. Для пользователей, приобретавших продукт
ранее, обновление будет платным. Ознакомиться с ценами и получить обновления
можно на странице продукта http://sales.etersoft.ru/product.

Да-да, мы приобретали Wine@Etersoft Network уже давно. И теперь придётся раскошелиться. Тут без претензий и обидняков. Вообще странно, почему Etersoft не пошла на такой шаг раньше.
Интересно, что предложит в 2012 году Microsoft, и какие решения на тему используемого программного обеспечения примет "Партия и Правительство".
Время подумать/посчитать ещё есть. Поддержка версии 1.0.12 будет осуществляться в течение 2012 года.